/* Search icon by IcoMoon, made with http://icomoon.io/app/ */
@font-face {
    font-family: 'icomoon';
    src: url('../icomoon/icomoon.eot');
    src: url('../icomoon/icomoon.eot?#iefix') format('embedded-opentype'), url('../icomoon/icomoon.woff') format('woff'), url('../icomoon/icomoon.ttf') format('truetype'), url('../icomoon/icomoon.svg#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

.stp-search {
    position: relative;
    width: 0;
    min-width: 60px;
    height: 56px;
    float: right;
    overflow: hidden;
    -webkit-transition: width 0.3s;
    -moz-transition: width 0.3s;
    transition: width 0.3s;
    -webkit-backface-visibility: hidden;
}

.stp-search-input {
    position: absolute;
    top: 0;
    right: 0;
    border: none;
    outline: none;
    background: transparent;
    width: 100%;
    height: 55px;
    margin: 0;
    z-index: 3;
    padding: 10px 50px 10px 10px;
    font-family: inherit;
    font-size: 20px;
}

    .stp-search-input::placeholder {
        color: white;
    }

    .stp-search-input::-webkit-input-placeholder { /* Chrome */
        color: white;
    }

    .stp-search-input:-moz-placeholder { /* Firefox 4 - 18 */
        color: white;
        opacity: 1;
    }

    .stp-search-input::-moz-placeholder { /* Firefox 19+ */
        color: white;
        opacity: 1;
    }

    .stp-search-input:-ms-input-placeholder { /* IE 10+ */
        color: white;
    }

input.stp-search-input:-webkit-autofill,
input.stp-search-input:-webkit-autofill:hover,
input.stp-search-input:-webkit-autofill:focus,
select.stp-search-input:-webkit-autofill,
select.stp-search-input:-webkit-autofill:hover,
select.stp-search-input:-webkit-autofill:focus {
    -webkit-text-fill-color: white;
    -webkit-box-shadow: 0 0 0px 1000px #041e42 inset;
    transition: background-color 5000s ease-in-out 0s;
}

.stp-icon-search, .stp-search-submit {
    width: 56px;
    height: 56px;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    padding: 0;
    margin: 0;
    line-height: 60px;
    text-align: center;
    cursor: pointer;
}

.stp-search-submit {
    background: #041e42; /* IE needs this */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* IE 8 */
    filter: alpha(opacity=0); /* IE 5-7 */
    opacity: 0;
    color: #041e42;
    border: none;
    outline: none;
    z-index: -1;
}

.stp-icon-search {
    color: #fff;
    /*background: #e67e22;*/
    z-index: 90;
    font-size: 22px;
    font-family: 'icomoon';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
}

    .stp-icon-search:before {
        content: "\e000";
    }

/* Open state */
.stp-search.stp-search-open,
.no-js .stp-search {
    width: 20rem;
    margin: 0;
}

    .stp-search.stp-search-open .stp-icon-search,
    .no-js .stp-search .stp-icon-search {
        background: #041e42;
        color: #fff;
        z-index: 11;
    }

    .stp-search.stp-search-open .stp-search-submit,
    .no-js .stp-search .stp-search-submit {
        z-index: 90;
    }
